@charset "utf-8";

/*--------------------------------------
	common
--------------------------------------*/
* {
	-webkit-text-size-adjust: 100%;
}
  
html {
	/* height: 100%; */
}
  
body {
	overflow: auto;
	height: 100%;
	line-height: 1.7;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Robot,"Droid Sans",sans-serif;
	font-size: 16px;
	color: #5a5a5a;
	position: relative;
}
body.fixed {
	/* overflow: hidden; */
}
@media screen and (max-width: 767px) {
	body {
		line-height: 1.4em;
		font-size: 14px;
	}
}
.fm {
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
li {
	list-style: none;
}
img {
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: bottom;
}

a {
	outline: none;
	color: #333;
	text-decoration: none;
	-webkit-transition: 280ms ease-in-out;
	    transition: 280ms ease-in-out;
}
a:hover img {
	opacity: .8;
}

@media screen and (max-width: 767px) {
	.sp-none {
		display: none !important;
	}
	.pc-none {
		display: block !important;
	}
}
@media screen and (min-width: 767px) {
	.sp-none {
		display: block !important;
	}
	.pc-none {
		display: none !important;
	}
}

.inner {
	margin: 0 auto;
	max-width: 1000px;
	width: 83.33%;
}
@media screen and (max-width: 767px) {
	.inner {
		padding: 0 15px;
		max-width: 100%;
		width: 100%;
	}
}

header#header {
}
@media screen and (max-width: 767px) {
}

#cont_navigation {
	position: fixed;
	top: 0;
	right: 0;
	margin-bottom: 3px;
	/* padding: 15px 0 10px; */
	width: 170px;
	box-sizing: border-box;
	z-index: 9999;
}
.cont_navigation {
	position: relative;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
.cont_navigation .nav_logo {
	width: 68px;
}
.cont_navigation .nav_logo img {
	width: 100%;
}
.cont_navigation .nav_btn {
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: rgba(93, 133, 174, .85);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	z-index: 300;
	cursor: pointer;
}
.cont_navigation .nav_btn:hover {
	text-decoration: none;
}
.cont_navigation .nav_btn.txt_menu {
	display: block;
	position: absolute;
	right: -6px;
	top: 35px;
	margin-right: 12px;
	margin-top: 4px;
	text-decoration: none;
	width: auto;
}
.cont_navigation .nav_btn.txt_menu p {
	color: #000;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.3;
}
.cont_navigation .nav_btn span {
	position: absolute;
	height: 3px;
	width: 30px;
	background: #fff;
	opacity: 1;
	left: 37px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.cont_navigation .nav_btn span:nth-child(1) {
	top: 35px;
}
.cont_navigation .nav_btn span:nth-child(2) {
	top: 45px;
}
.cont_navigation .nav_btn span:nth-child(3) {
	top: 55px;
}
.cont_navigation .nav_btn.open span:nth-child(2) {
	top: 44px;
	width: 0;
	left: 50%;
}
.cont_navigation .nav_btn.open span:nth-child(1) {
	top: 44px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cont_navigation .nav_btn.open span:nth-child(3) {
	top: 44px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.cont_navigation .nav_wrap {
	display: none;
	position: absolute;
	z-index: 201;
	top: 0;
	right: 0;
	width: 100%;
	height: 100px;
}
.cont_navigation .nav_wrap .in {
	overflow-y: scroll;
	-webkit-overflow-scrolling: auto;
	padding: 0 103px;
	width: 100%;
	height: 100px;
	transform: translateZ(0);
	background-color: rgba(93, 133, 174, .85);
}
.cont_navigation .nav_list {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	width: 100%;
}
.cont_navigation .nav_list li {
	-ms-flex: 0 0 16.7%;
	-webkit-flex: 0 0 16.7%;
	flex: 0 0 16.7%;
	color: #fff;
}
.cont_navigation .nav_list li:nth-child(2),
.cont_navigation .nav_list li:nth-child(3),
.cont_navigation .nav_list li:nth-child(4),
.cont_navigation .nav_list li:nth-child(5),
.cont_navigation .nav_list li:nth-child(6) {
	background-color: rgba(93, 133, 174, .85);
	border-left: 1px solid #000;
}
.cont_navigation .nav_list li:nth-child(6) {
	border-right: 1px solid #000;
}
.cont_navigation .nav_list li a {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-align-content: center;
	-webkit-align-content: center;
	align-content: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	height: 100px;
	color: #fff;
}
.cont_navigation .nav_list li a span {
	-ms-flex: 0 0 100%;
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
	text-align: center;
	line-height: 1.4;
}
.cont_navigation .nav_list li a span.ja {
	font-size: 22px;
}
.cont_navigation .nav_list li a span.en {
	font-size: 17px;
}
.cont_navigation .nav_list li a img {
	height: 42px;
}
@media screen and (max-width: 767px) {
	.cont_navigation .nav_logo {
		width: 50px;
	}
	.cont_navigation .nav_btn {
		width: 70px;
		height: 70px;
		border-left: none;
	}
	.cont_navigation .nav_btn span {
		position: absolute;
		height: 3px;
		width: 30px;
		left: 21px;
	}
	.cont_navigation .nav_btn span:nth-child(1) {
		top: 22px;
	}
	.cont_navigation .nav_btn span:nth-child(2) {
		top: 32px;
	}
	.cont_navigation .nav_btn span:nth-child(3) {
		top: 42px;
	}
	.cont_navigation .nav_btn.open span:nth-child(2) {
		top: 32px;
	}
	.cont_navigation .nav_btn.open span:nth-child(1) {
		top: 32px;
	}
	.cont_navigation .nav_btn.open span:nth-child(3) {
		top: 32px;
	}
	.cont_navigation .nav_wrap {
		height: auto;
	}
	.cont_navigation .nav_wrap .in {
		padding: 0;
		height: auto;
	}
	.cont_navigation .nav_list {
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		height: 100%;
	}
	.cont_navigation .nav_list li {
		-ms-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
		margin-top: 2px;
	}
	.cont_navigation .nav_list li a span.ja {
		font-size: 22px;
	}
}

.pagetop {
	margin-top: 20px;
	text-align: center;
}
footer#footer {
	text-align: center;
	background-color: #003f5d;
	color: #fff;
}
footer#footer .inner {
	padding-top: 30px;
	padding-bottom: 25px;
}
footer#footer .address {
	margin-top: 20px;
	font-size: 13px;
}
footer#footer .address a {
	color: #c8c8c8;
}
footer#footer #fnavi {
	margin-top: 30px;
}
footer#footer #fnavi ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
footer#footer #fnavi ul li {
	margin: 0 30px;
}
footer#footer #fnavi ul li a {
	font-size: 14px;
	color: #fff;
}
footer#footer .copyright {
	padding: 7px 0;
	text-align: center;
	background-color: #fff;
	font-size: 12px;
	color: #003f5d;
}
@media screen and (max-width: 767px) {
	footer#footer {
		color: #c8c8c8;
	}
	footer#footer .inner {
		padding-top: 30px;
		padding-bottom: 25px;
	}
	footer#footer .address {
		margin-top: 30px;
		font-size: 14px;
	}
	footer#footer #fnavi {
		margin-top: 10px;
	}
	footer#footer #fnavi ul {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer#footer #fnavi ul li {
		flex: 0 0 50%;
		margin: 15px 0 0 0;
		text-align: center;
	}
	footer#footer #fnavi ul li a {
		font-size: 16px;
		color: #c8c8c8;
	}
	footer#footer #fnavi ul li a:before {
		content: "▶︎";
		display: inline-block;
		margin-right: 5px;
	}
	footer#footer .info img {
		width: 185px;
		height: auto;
	}
	footer#footer .copyright {
		padding: 5px 0;
		font-size: 10px;
	}
}

#topban {
	position: relative;
}
#topban img {
	width: 100%;
	height: auto;
}
#topban .mark {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 255px;
	height: 289px;
}
@media screen and (max-width: 767px) {
	#topban .mark {
		width: 127px;
		height: 145px;
	}
	#topban .mark img {
		width: 127px;
		height: 145px;
	}
}
.OTHER #topban .title {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
#SERVICE #topban .title {
	width: 402px;
	height: 112px;
}
#PROFILE #topban .title {
	width: 308px;
	height: 111px;
}
#RECRUIT #topban .title {
	width: 356px;
	height: 111px;
}
#CONTACT #topban .title {
	width: 401px;
	height: 111px;
}
@media screen and (max-width: 767px) {
	#SERVICE #topban .title {
		width: 201px;
		height: 56px;
	}
	#SERVICE #topban .title img {
		width: 201px;
		height: 56px;
	}
	#WORKS #topban .title {
		width: 162px;
		height: 56px;
	}
	#WORKS #topban .title img {
		width: 162px;
		height: 56px;
	}
	#PROFILE #topban .title {
		width: 153px;
		height: 56px;
	}
	#PROFILE #topban .title img {
		width: 153px;
		height: 56px;
	}
	#RECRUIT #topban .title {
		width: 178px;
		height: 56px;
	}
	#RECRUIT #topban .title img {
		width: 178px;
		height: 56px;
	}
	#CONTACT #topban .title {
		width: 201px;
		height: 56px;
	}
	#CONTACT #topban .title img {
		width: 201px;
		height: 56px;
	}
}

.sec {
	background-color: #fff;
}
.sec.bg {
	background-color: #f0f0f0;
}
.sec .inner {
	padding-top: 70px;
	padding-bottom: 70px;
}
.sec .midashi {
	text-align: center;
	line-height: 1.2;
	font-weight: bold;
	font-size: 40px;
	color: #000;
}
.sec .midashi2 {
	text-align: center;
	line-height: 1.2;
	font-size: 30px;
}
.sec .lead {
	margin-top: 30px;
	text-align: center;
	line-height: 1.6;
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 30px;
}
.sec .text {
	margin-top: 30px;
	text-align: center;
	line-height: 2.2;
	font-size: 16px;
}
.sec .text span {
	font-weight: bold;
	font-size: 19px;
	color: #5d85ae;
}
h2.top_title {
	margin-top: 130px;
	padding: 30px 0;
	text-align: center;
	background: #dddddd; /* Old browsers */
	background: -moz-linear-gradient(top, #dddddd 0%, #eeeeee 29%, #f0f0f0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #dddddd 0%,#eeeeee 29%,#f0f0f0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #dddddd 0%,#eeeeee 29%,#f0f0f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	font-weight: bold;
	font-size: 40px;
}
h2.top_title.bgnone {
	margin-top: 0;
	background: transparent;
}
@media screen and (max-width: 767px) {
	.sec .inner {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#sec1 .inner {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.sec .midashi {
		font-size: 30px;
	}
	.sec .midashi2 {
		font-size: 20px;
	}
	.sec .lead {
		margin-top: 28px;
		text-align: center;
		font-size: 23px;
	}
	.sec .text {
		margin-top: 20px;
		line-height: 2;
		font-size: 14px;
	}
	.sec .text span {
		line-height: 1.8;
		font-size: 17px;
	}
	.sec .lead2 {
		margin-top: 30px;
		font-size: 20px;
	}
	h2.top_title {
		margin-top: 90px;
		padding: 30px 0;
		font-size: 26px;
	}
}


#TOP .sec {
	padding-bottom: 70px;
}
#TOP .sec .inner {
	padding-top: 60px;
	padding-bottom: 0;
}
#TOP .sec .img {
	margin-top: 40px;
}
#TOP .sec .img img {
	width: 100%;
}
@media screen and (max-width: 767px) {
	#TOP .sec {
		padding-bottom: 30px;
	}
}
#TOP .sec .no {
	text-align: center;
}
#TOP #sec2 .no {
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	#TOP #sec2 .no {
		margin-top: 30px;
	}
}